<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWPF>true</UseWPF>
    <StartupObject>BPASmartClient.App</StartupObject>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.CustomResource\BPASmartClient.CustomResource.csproj" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\BPASmartClient.Business\BPASmartClient.Business.csproj" />
    <ProjectReference Include="..\BPASmartClient.DRCoffee\BPASmartClient.DRCoffee.csproj" />
    <ProjectReference Include="..\BPASmartClient.GSIceCream\BPASmartClient.GSIceCream.csproj" />
    <ProjectReference Include="..\BPASmartClient.KLMCoffee\BPASmartClient.KLMCoffee.csproj" />
    <ProjectReference Include="..\BPASmartClient.Lebai\BPASmartClient.Lebai.csproj" />
    <ProjectReference Include="..\BPASmartClient.MorkD\BPASmartClient.MorkD.csproj" />
    <ProjectReference Include="..\BPASmartClient.MorkS\BPASmartClient.MorkS.csproj" />
    <ProjectReference Include="..\BPASmartClient.MorkT\BPASmartClient.MorkT.csproj" />
    <ProjectReference Include="..\BPASmartClient.SCChip\BPASmartClient.SCChip.csproj" />
  </ItemGroup>

  <ItemGroup>
    <None Update="DeviceInfo.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>

</Project>
